## node-simple-string-table 1.0.0

=== debian/changelog ===
node-simple-string-table (1.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 01:35:44 +0000

node-simple-string-table (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-simple-string-table: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 15:15:10 +0000

node-simple-string-table (1.0.0-2) unstable; urgency=medium

  * Remove empty line in package description.

 -- Roland Mas <lolando@debian.org>  Thu, 17 Mar 2022 09:40:39 +0100

node-simple-string-table (1.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Sat, 12 Mar 2022 13:07:22 +0100
