=== debian/control ===
Source: node-simple-string-table
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Homepage: https://npmjs.com/package/simple-string-table
Vcs-Git: https://salsa.debian.org/js-team/node-simple-string-table.git
Vcs-Browser: https://salsa.debian.org/js-team/node-simple-string-table
Rules-Requires-Root: no

Package: node-simple-string-table
Architecture: all
Depends:
 ${misc:Depends}
 ,
Multi-Arch: foreign
Description: Create a simple impression of a table based on an array
 Node.js is an event-based server-side JavaScript engine.
